/* Typography
------------------------------------ */
body,
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #38789C;
	text-align: justify;
	
	}
h1 {
	margin-top: 10px;
	font-size: 14px;
	color: #005783;
	text-transform: uppercase;
	font-weight: normal;
	}
h2 {
	margin-top: 0px;
	font-size: 13px;
	color: #005783;
	text-transform: uppercase;
	font-weight: normal;
	}
h3 {
	margin-top: 0px;
	margin-bottom: 3px;
	font-size: 10pt;
	color: #000000;
	}
a:link,
a:visited { 
	color: blue; 
	text-decoration: underline;
	}
a:hover { 
	text-decoration: none;
	}

.style1 {font-size: medium}
.style9 {font-size: 10px}
.style15 {background-color: #FFFFFF; font-size: 12px; font-style: normal;}


th {
	font-weight: bold;
	text-align: left;
	font-size: 13px;
	}

/* Elements
------------------------------------ */

hr {
	background:#005783 none repeat scroll 0%;
	border:0pt none;
	height:1px;
	margin:10px 0pt;
	padding:0pt;
	}
blockquote {
	
	margin-left: 20px;

	border-left: 4px solid #999;

	padding-left: 20px;

	}

.box {
	background: #f0f0f0;

	border: 1px solid #CCC;
	padding: 10px;
	}

.quote {

	background: url('../images/icons/quote.png') top left no-repeat;

	padding-left: 30px;

	}